Subject: [Rfced-future] Propose to close: Issue 80 Group name

From: Eliot Lear <[email-masked]>
Date: Thu, 16 Sep 2021 18:22:39 +0200

The chairs do not see consensus to change the name from RSWG. We also 
don't see any strong opposition to keeping the name. Therefore, we 
propose to keep RSWG. It would be left as an exercise for the chairs and 
other members of the group to remind participants that the approval and 
oversight processes are different.

Please comment by 30 Sep if you object.

Eliot